/*!
 * Authors : Website name
 * Client : Client name
 */
::-webkit-scrollbar {
	width:7px;
	height:8px;
	background-color: #f2f2f2;
	border-radius:10px
}
::-webkit-scrollbar-thumb {
	cursor:pointer;
	background-color: #afafaf;
	border-radius:10px
}
::-moz-scrollbar {
	width:7px;
	height:8px;
	background-color: #f2f2f2;
	border-radius:10px
}
::-moz-scrollbar-thumb {
	cursor:pointer;
	background-color: #afafaf;
	border-radius:10px
}
@font-face {
    font-family: 'product_sansbold';
    src: url('../fonts/productsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/productsans-bold-webfont.woff') format('woff'),
		 url('../fonts/ProductSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'product_sans_mediumregular';
    src: url('../fonts/productsans-medium-webfont.woff2') format('woff2'),
         url('../fonts/productsans-medium-webfont.woff') format('woff'),
		 url('../fonts/ProductSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'product_sansregular';
    src: url('../fonts/productsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/productsans-regular-webfont.woff') format('woff'),
		 url('../fonts/ProductSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.bold{
	font-family: 'product_sansbold';
}
.medium{
	font-family: 'product_sans_mediumregular';
}
.regular{
	font-family: 'product_sansregular';
}
* {
	padding: 0px;
	margin: 0px;
	outline: none;
}

*,
 ::after,
 ::before {
	box-sizing: border-box;
}

[type="button"]:not(:disabled),
button:not(:disabled) {
	outline: none;
}

html {
	scroll-behavior: smooth;
}
p{
	margin: 0;
}
body {
	font-family: 'product_sansregular';
}
a,
a:hover,
a img {
	text-decoration: none;
	color: #000;
	transition: 0.5s;
}

a,
a:hover {
	cursor: pointer;
}

ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: normal;
	margin: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
	display: block;
}
.checkbox input[type=checkbox] {
    margin: 0;
    display: none;
    width: 22px;
}
.checkbox label{
	cursor: pointer;
}
.checkbox input[type=checkbox] + label:before {
    content: "";
    width: 22px;
    height: 22px;
    display: inline-block;
    border: 2px solid #ddd;
    border-radius: 3px;
    margin-right: 10px;
    font-size: 15px;
    font-family: feather;
    font-weight: 400;
    line-height: 19px;
    vertical-align: bottom;
    text-align: center;
    background-color: #ffffff;
    cursor: pointer;
}
.checkbox input[type=checkbox]:checked + label:before {
    content: "\e926";
    color: #fff;
    background-color: #1A9CE3;
    border-color: #1A9CE3 !important;
    font-weight: bold;
}
.btn-primary:not(:disabled):not(.disabled):active,.btn-primary.focus, .btn-primary:focus{
	background-color: #3B64EC;
	border: none;
	color: #fff;
	box-shadow: none;
}
.content-wrapper{
	padding-bottom: 50px;
}
/* Main CSS */
.forgot-actions .submit-btn .btn{
	width: 100%;
}
.forgot-step-two{
	display: none;
}
.login-block .right-inner-wrapper.show-step .forgot-step-one{
	display: none;
}
.login-block .right-inner-wrapper.show-step .forgot-step-two{
	display: block;
}
.forgot-actions .back-login,.forgot-actions .back-step{
	margin: 20px 0 0;
	text-align: center;
	text-decoration: underline;
	color: #3B64EC;
	display: block;
}
.wrapper .logo-img {
    display: none;
}
.navigation .nav-item .icon-holder img{
	max-width: 22px;
}
body,.navbar{
	background-color: #F5F5F9;
}
.navigation .nav-item.active .icon-holder .deactive,.navigation .nav-item .icon-holder .active{
	display: none;
}
.navigation .nav-item.active .icon-holder .active,.navigation .nav-item .icon-holder .deactive{
	display: inline-block;
}
.navigation .nav-item.active .menu-title{
	color: #3B64EC;
}
.navigation .nav-item .icon-holder {
	padding-right: 20px;
}
.navbar-header .main-logo {
    display: none;
}
.sidebar-header .text img{
	max-width: 160px;
}
.wrapper.nav-collapsed.menu-collapsed .logo-img {
    display: block;
}
.wrapper .logo-img{
	max-width: 25px;
}
.navbar{
	padding-left: 260px;
	-webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.wrapper.nav-collapsed .navbar{
	padding-left: 72px;
	-webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.navbar-nav .user-dropdown{
	display: flex;
	padding-left: 10px;
}
.navbar-nav .user-dropdown #dropdownBasic3{
	display: flex;
	align-items: center;
}
.navbar-nav .dropdown-notifiaction{
	margin: 5px 0 0;
}
.navbar-nav .user-dropdown #dropdownBasic3 p{
	margin: 0;
	padding: 0 8px;
}
.navbar .navbar-header{
	display: none;
}
#notification-mb,.mb-notification{
	display: none;
}
.navbar .hotel-info .inner-wrapper{
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px 34px 10px 24px;
	background-color: #fff;
	border-radius: 8px;
	border: 1px solid #d1d1d7;
}
.navbar .hotel-info .inner-wrapper:after{
	position: absolute;
	top: 10px;
	right: 15px;
	content: '';
	width: 24px;
	height: 24px;
	background: url('../images/arrow-right.svg') no-repeat center right;
 }
.navbar .hotel-info img{
	padding-right: 10px;
}
.main-panel {
    margin-top: 100px;
}
.btn,.btn[class*=btn-]{
	margin-bottom: 8px;
	
}
.btn-primary{
	background-color: #3B64EC;
	border-radius: 3px;
	border-color: transparent;
	margin-bottom: 0;
}
.btn-green{
	background-color: #07BE9A;
}
.btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-green:focus,.btn-green:hover,.btn-green:active{
	background-color: #3B64EC;
}
.dashboard .overview-title{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.dashboard .overview-title .actions a i{
    font-size: 20px;
    position: relative;
    top: 4px;
	left: -15px;
}
.dashboard .overview-title .actions a.btn{
	padding: 10px 28px;
	margin-bottom: 0;
}
.dashboard .overview-title .actions a:first-of-type{
	margin-right: 15px;
}
.dashboard .card{
	margin: 18px 0 10px;
}
.card-title{
	display: flex;
	justify-content: space-between;
}
.card-title p{
	text-transform: uppercase;
	color: #5E6068;
}
.card .card-body{
	padding: 20px;
}
.dashboard .tiles-row {
	margin: 24px -8px 0;
}
.dashboard .tiles-row .col-xl-3{
	margin-right: 0;
	padding: 0 8px;
}
.dashboard .tiles-row .media{
	flex-direction: column;
	border-radius: 8px;
	padding: 10px 15px;
	margin-bottom: 24px;
}
.dashboard .tiles-row .media img{
	max-width: 24px;
}
.dashboard .tiles-row .media .media-body{
	padding-top: 10px;
	color: #fff;
}
.dashboard .tiles-row .media .media-body h3{
	font-size: 40px;
}
.dashboard .tiles-row .media .media-body span{
	color: rgba(255,255,255,0.9);
	font-size: 18px;
}
.social-accounts .account-block{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 8px 15px;
	border-bottom: 1px solid #d1d1d7;
}
.social-accounts .account-block .left-block img{
	padding-right: 6px;
}
.social-accounts .account-block:last-of-type{
	border-bottom: none;
}
.social-accounts .account-block .right-block .disconnect{
	color: #687079;
}
.dashboard .tiles-row .col-xl-3:nth-child(4n+1) .media{
	margin-bottom: 0;
}
.blue-grad{
	background-image: linear-gradient(0deg, #2C7BE5 0%, #82B2F3 100%);
}
.orange-grad{
	background-image: linear-gradient(0deg, #F7AB17 0%, #F6BF54 100%);
}
.green-grad{
	background-image: linear-gradient(0deg, #0CC18A 0%, #2FE7AF 100%);
}
.sky-grad{
	background-image: linear-gradient(0deg, #33B5E7 0%, #5CCAF5 100%);
}
.purple-grad{
	background-image: linear-gradient(0deg, #AC55D5 0%, #CB7DEF 100%);
}
.red-grad{
	background-image: linear-gradient(0deg, #FE2D55 0%, #FF6481 100%);
}
.pink-grad{
	background-image: linear-gradient(0deg, #FF5BDC 0%, #F986E0 100%);
}
.light-sky-grad{
	background-image: linear-gradient(0deg, #0CC1BF 0%, #2DE9E7 100%);
}
.b-eight{
	border-radius: 8px;
}
.c-height{
	min-height: 380px;
}
.tabs ul li{
	margin-right: 15px;
}
.tabs ul li a.active {
    color: #3B64EC;
}
.tabs ul li a {
    padding: 14px 0;
    position: relative;
    color: #72797F;
    display: inline-block;
}
.tabs ul li a.active:before {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    bottom: 0;
    content: '';
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
    background-color: #3B64EC;
}
.snap-inner .tab-content{
	padding: 0;
}
.snap-inner .tab-content .media{
	justify-content: space-between;
	align-items: center;
}
.snap-inner .tab-content .media p{
	color: #55585A
}
.snap-inner .tab-content .media-right h4{
	font-size: 20px;
	text-align: right;
}
.snap-inner .tab-content .media-right img{
	vertical-align: text-top;
}
.mt-25{
	margin-top: 25px;
}
.review-title .actions,.review-title .actions .action-wrapper{
	display: flex;
	align-items: center;
}

.review-title .actions .btn-img img{
	position: relative;
	left: -15px;
}
.review-title .actions .clear-filters{
	color: #3B64EC;
}
.review-title .actions .search-bar a{
	
}
.review-title .actions .search-bar span{
	color: #858585;
}
.review-title .actions .search-bar img{
	padding-right: 10px;
}
.review-title .actions .search-bar a{
	
	outline: none;
	border: none;
	background-color: #E8E8F0;
	padding: 10px 60px 10px 15px;
	border-radius: 3px;
	margin: 0 15px 0 0;
}
.review-container{
	margin: 25px 0 0;
	padding: 20px;
    background: #fff;
    border: 1px solid #dddfe2;
    border-radius: 4px;
}
.review-container .card{
	margin: 0 0 25px;
}
.review-container .review-wrapper:last-of-type .card{
	margin-bottom: 0;
}
.review-wrapper .review-header{
	display: flex;
	position: relative;
	padding-bottom: 15px;
}
.review-wrapper .card-body{
	padding-bottom: 0;
}
.review-wrapper .review-header .review-img{
	padding-right: 14px;
}
.review-wrapper .review-header .review-img img{
	max-width: 60px;
	padding: 10px;
	border-radius: 60px;
	border: 1px solid #d1d1d7;
	height: 60px;
    object-fit: cover;
}
.review-wrapper .review-header .review-info{
	padding: 8px 0 0;
}
.review-wrapper .review-header .review-info h6{
	margin-bottom: 5px;
	font-size: 18px;
}
.review-wrapper .review-header .review-info .date{
	color: #8D8D8D;
}
.review-wrapper .review-header .review-content p{
	font-size: 17px;
	margin: 5px 0 0;
}
.review-wrapper .review-header .stars{
	padding: 8px 0;
}
.review-wrapper .review-header .dismiss{
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
}
.review-wrapper .review-footer{
	margin: 0 -20px;
	padding: 4px 20px;
	background-color: #F5F6F9;
	border-top: 1px solid #d1d1d7;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.review-wrapper .review-footer .left-actions{
	display: flex;
}
.review-wrapper .review-footer .left-actions .action a{
	color: #514F4F;
}
.review-wrapper .review-footer .left-actions .action img{
	vertical-align: middle;
	padding-right: 8px;
}
.review-wrapper .review-footer .reminder{
	padding: 0 25px;
}
.reminder .dropdown-menu{
	min-width: 20rem;
}
.review-scroller{
	margin: 0 -20px;
    padding: 0 20px;
    overflow: auto;
}
.mt-20{
	margin-top: 20px;
}
.respond-wrapper .review-footer{
	justify-content: flex-end;
}
.review-wrapper.respond-wrapper .review-header .review-info{
	padding: 16px 0 0;
}
.respond-wrapper .review-footer a{
	padding: 8px 30px;
}
.respond-wrapper .review-footer .btn-bordered{
	background-color: transparent;
	border: 1px solid #3B64EC;
	margin-right: 18px;
	color: #3B64EC;
	transition: all 0.3s ease-in-out;
}
.respond-wrapper .review-footer .btn-bordered:hover{
	transition: all 0.3s ease-in-out;
	background-color: #3B64EC;
	color: #fff;
}
.review-wrapper .review-footer .left-actions .action a.save{
	    color: #fff;
    padding: 10px 20px;
    background: #3B64EC;
    margin-left: 20px;
}
.review-wrapper .review-footer .right-action .btn{
	padding: 8px 32px;
}
.drawer{
	position: fixed;
    right: 0;
    background: #fff;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: 9;
    width: 35%;
	-webkit-box-shadow: -9px 3px 25px -4px rgba(0,0,0,0.41);
	-moz-box-shadow: -9px 3px 25px -4px rgba(0,0,0,0.41);
	box-shadow: -9px 3px 25px -4px rgba(0,0,0,0.41);
	transform: translateX(110%);
	transition: transform .3s ease-in-out;
}
.drawer.open{
	transform: translateX(0);
	transition: transform .3s ease-in-out;
}
.drawer .drawer-inner{
	padding: 20px 20px 0;
}
.drawer .drawer-inner .title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 25px;
}
textarea.input-field{
	height: 120px;
}
.o-hidden{
	overflow: hidden;
}
/* Input Field */
.form-layout .form-group {
	position: relative;
	margin-bottom: 35px;
}
.input-field {
	background-color: transparent;
	display: block;
	outline: none;
	font-weight: normal;
	border-radius: 4px;
	color: #202124;
	font-size: 17px;
	height: 54px;
	width: 100%;
	padding: 13px 18px;
	z-index: 1;
	border: 1px solid #D1D1D7;
	padding-right: 50px;
	transition: all 0.3s ease-in-out;
	font-weight: normal;
	padding-right: 20px;
	font-family: Montserrat, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
}
.form-layout .form-group label {
	position: absolute;
	top: 0;
	font-size: 14px;
	transform: translateY(15px);
	left: 8px;
	padding: 0 8px;
	cursor: text;
	z-index: -1;
	letter-spacing: 0;
	text-transform: capitalize;
	font-weight: 400;
	-webkit-transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
	transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1), opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.form-layout .form-group .input-field:focus + label {
	transform: translateX(0) translateY(-12px) scale(.8);
	background-color: #fff;
	color: #3B64EC;
	padding: 0 8px;
	z-index: 1;
}
.form-layout .form-group .input-field:focus {
	border-color: #3B64EC;
	border-width: 2px;
	transition: none;
}
 .form-layout .form-group .input-field::-webkit-input-placeholder, .form-layout .form-group .input-field::-moz-input-placeholder {
 color: transparent;
}
 .form-layout .form-group .input-field::placeholder {
 color: transparent;
}
.form-layout .form-group .input-field:not(:placeholder-shown) + label, .form-layout .form-group.focused label {
	transform: translateY(-12px) scale(.8);
	background-color: #fff;
	/*color: #1A9CE3;*/
	padding: 0 8px;
	z-index: 1;
}
 .form-layout .form-group .input-field:-webkit-autofill, .form-layout .form-group .input-field:-webkit-autofill:focus, .form-layout .form-group .input-field:-webkit-autofill:hover, .form-layout .form-group .input-field:-webkit-autofill:active {
 -webkit-box-shadow: 0 0 0 100px #fff inset;
 box-shadow: 0 0 0 100px #fff inset;
 -webkit-text-fill-color: #202124;
 transition: background-color 5000s ease-in-out 0s;
 -webkit-transition-delay: 99999s;
}
.date-picker .form-control{
	height: 54px;
}
.drawer .footer-action{
	position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #d1d1d7;
    padding: 10px 20px;
    margin: 0 -15px;
	background-color: #fff;
	z-index: 9;
}
.drawer .footer-action a{
	padding: 10px 0;
	width: 100%;
}
.drawer .title h4{
	font-size: 20px;
}
/* Filters */

#filters .row,#advanced-search .row{
	margin: 0 -20px;
	border-top: 1px solid #d1d1d7;
}
#filters .row .col-md-4,#advanced-search .row .col-md-4{
	padding: 0;
	height: calc(100vh - 140px);
	border-right: 1px solid #d1d1d7;
}
.nav-pills .nav-link{
	position: relative;
	border-radius: 0;
	padding: 14px 20px;
}
.nav-pills .nav-link.active:before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 4px;
	height: 100%;
	background-color:#3B64EC; 
}
.nav-pills .nav-link.active{
	color: #3B64EC;
	background-color: #F3F3F8;
}
#filters .footer-action, #advanced-search .footer-action{
	display: flex;
}
#filters .footer-action .clear-all, #advanced-search .footer-action .clear-all{
	text-align: center;
}
.drawer-inner .tab-content{
	padding: 1rem 0;
}
.rep-wrapper .title{
	margin-bottom: 25px;
}
.sites-wrapper .form-group img,.rep-wrapper .form-group img{
	max-width: 24px;
	padding-right: 5px;
}
.sites-wrapper,.rep-wrapper{
	overflow: auto;
    height: calc(100vh - 130px);
    margin: 0 -15px;
    padding: 0 15px 40px;
}
/* Login */
a.back-button:hover {
	color: #222;
}
#login {
	height: 100vh;
	width: 100%;
	overflow: hidden;
	position: relative;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
}
.login-block {
	max-width: 450px;
	background-color: #fff;
	margin: 50px auto;
	border-radius: 4px;
	border: 1px solid #D1D1D7;
	padding: 40px;
	position: relative;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	-moz-flex-grow: 1;
	z-index: 1;
}
.login-block .text {
	text-align: center;
}
.login-block .otp-login .logo {
	text-align: left;
}
.login-block .logo {
	text-align: center;
	margin: 0 0 20px;
}
.login-block .logo img {
	max-width: 280px;
}
.login-block .otp-login .logo .back-button {
	margin-bottom: 10px;
}
.login-block .otp-login .logo h3 {
	margin: 10px 0 0;
}
.login-block .otp-login .logo #otp-title {
	margin-bottom: 30px;
}
.login-block .text {
	margin-bottom: 30px;
}
.login-block .login-btn {
	margin: 20px 0 0;
	text-align: center;
	text-decoration: underline;
	font-size: 16px;
	display: block;
	color: #3F9FC0;
}
.login-block .text h4 {
	letter-spacing: 0;
	font-weight: bold;
	margin: 0 0 5px;
	color: #353739;
	line-height: initial;
	font-size: 24px;
}
.login-block .text p {
	margin: 0;
	font-weight: 500;
	color: #353739;
	font-size: 18px;
}
.login-block .remember-forgot {
	display: flex;
	align-content: center;
	justify-content: space-between;
	margin: 20px 0 0;
}
.login-block .remember-forgot .form-group {
	margin: 0;
}
.login-block .remember-forgot .custom-control-label {
	top: -17px;
}
.login-bg{
	position: fixed;
    height: 100%;
    width: 100%;
    z-index: 0;
}
.login-bg .top-right{
	position: absolute;
	right: 0;
}
.login-bg .bottom-left{
	position: absolute;
    bottom: 0;
    left: 0;
}
.login-block .login-actions{
	    display: flex;
    justify-content: space-between;
    align-items: center;
	margin: 25px 0 0;
}
.login-block .remember-forgot a {
	display: block;
	color: #3B64EC;
	margin: 4px 0 0;
}
.login-block .submit-btn, .login-block form {
	margin-bottom: 0;
}
.login-block .forgot-pwd{
	color: #3B64EC;
}
.login-block .forgot-pwd:hover{
	text-decoration: underline;
}
.login-block .submit-btn .btn {
	width: 100%;
    padding: 10px 40px;
}
.custom-checkbox.custom-control{
	padding: 0;
}
.form-layout .custom-control label {
	position: relative;
    top: auto;
    left: 0;
    z-index: 1;
    font-size: 15px;
    padding: 5px 0 0 35px;
    cursor: pointer;
}
.custom-checkbox .custom-control-label::before, .custom-control-label::after {
    width: 24px;
    height: 24px;
}
.login-section.wrapper{
	overflow: hidden;
}
.login-section .main-panel{
	margin: 0;
	background: #fff;
}
.auth-footer {
	position: fixed;
	text-align: center;
	width: 100%;
	bottom: 10px;
}
.auth-footer p {
	
	color: #777A81;
	font-size: 15px;
}
.form-layout .toggle-password {
	position: absolute;
	top: 15px;
	cursor: pointer;
	right: 20px;
	width: 24px;
	opacity: 0.7;
}
.form-layout .toggle-password .show-eye, .form-layout .form-group.tog-password .hide-eye {
	display: none;
}
.form-layout .form-group.tog-password .show-eye {
	display: block;
}
.form-layout .form-group.has-error .input-field {
	border-color: red;
}
.form-layout .form-group.has-error label, .form-layout .form-group.has-error .help-block {
	color: red;
}
.loader {
	display: none;
}
.loader .circle {
	width: 10px;
	height: 10px;
	background-color: #fff;
	margin-right: 3px;
	display: inline-block;
	border-radius: 50px;
	-webkit-animation: dot-keyframes .7s infinite ease-in-out;
	animation: dot-keyframes .7s infinite ease-in-out;
}
.logo a {
	color: #448bff;
	text-decoration: underline;
	margin-left: 10px;
	display: inline-block;
}
.loader .circle:nth-child(2) {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.loader .circle:nth-child(3) {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.form-layout .btn-primary:disabled {
	cursor: not-allowed;
}
#login .right-wrapper .right-inner-wrapper, #login .right-wrapper .otp-login {
	max-width: 70%;
}
.fields label {
	font-size: 13px;
}
.page-title .right-actions {
	width: 88%;
}
/* My Account */
.profile-section {
	overflow: hidden;
	margin: 32px auto;
	background-color: #ffffff;
	border: solid 1px #e3e3e3;
}
.profile-section .tab-content{
	padding: 0;
}
.profile-section .container {
	max-width: 100%;
	width: auto;
}
.profile-left-sec {
	width: 24%;
	float: left;
}
.profile-right-sec, .ticket-section{
	width: 76%;
	float: left;
}

.profile-left-sec .nav-tabs {
	border-bottom: 0px;
	position: relative;
}
.profile-left-sec ul {
	padding: 0;
}
.profile-left-sec li {
	display: block;
	width: 100%;
}
.profile-left-sec li a {
	display: block;
	outline: none;
	border: none;
	border-radius: 0px;
	text-transform: capitalize;
	color: #666666;
	background-color: transparent;
}
.profile-left-sec .nav>li>a {
	padding: 15px;
	margin-right: 0;
	border-left: solid 3px transparent;
}
.profile-left-sec .nav-tabs>li>a.active {
	border: none;
	position: relative;
	font-weight: 600;
	color: #3B64EC;
	border-left: solid 3px #3B64EC;
}
.profile-left-sec .nav-tabs>li>a:hover, .profile-left-sec .nav-tabs>li>a:focus {
	color: #3B64EC;
	background-color: transparent;
}
.profile-right-sec, .password-right-sec, .email-right-sec {
	position: relative;
	display: block;
	padding: 30px;
	border-left: 1px solid #e3e3e3;
}
.email-right-sec {
	padding-bottom: 51px;
}
.password-right-sec {
	padding-bottom: 102px;
}
.profile-right-sec{
	max-width: 36%;
	position: relative;
	z-index: 0;
}
.ticket-section{
	max-width: 100%;
}
.profile-section .btn-primary{
	outline: none;
	border: none;
	padding: 12px 34px;
	line-height: initial;
}
.profile-right-sec .form-group, .password-right-sec .form-group {
	margin-bottom: 23px;
}

.password-right-sec button:disabled {
	background-color: #3897f0;
	opacity: .3;
}
.green{
	color: #479951;
}
.table-wrapper table.dataTable thead th{
	background-color: #F2F2F3;
}
.dataTables_wrapper .dataTables_paginate{
	border: 1px solid #d1d1d7;
	padding: 0;
	margin: 0;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: flex-end;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
	margin: 0;
}
.red{
	color: #D0021B;
}
.modal .form-layout{
	position: relative;
	z-index: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	outline: none;
	border: none;
	box-shadow: none;
	color: #fff !important;
	background: #0089F1;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
}
.pagination {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}
.table-wrapper table.dataTable.no-footer,.table-wrapper table.dataTable thead th, .table-wrapper table.dataTable thead td{
	border: none;
}
.sidebar-header a.nav-toggle{
	text-decoration: none;
}
/* Reputation */
.reputation .card .card-footer{
	padding-bottom: 0;
	margin: 0 -20px;
	text-align: right;
}
.reputation .card .card-footer .card-action{
	color: #3B64EC;
}
.reputation .card .card-footer .card-action img{
	vertical-align: middle;
	position: relative;
	top: -1px;
	padding-left: 3px;
	transition: all .3s ease-in-out;
}
.reputation .card .card-footer:hover .card-action img{
	padding-left: 6px;
	transition: all .3s ease-in-out;
}
.reputation .block{
	margin: 25px 0 0;
}
.reputation .block h4{
	color: #242526;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 15px;
}

.reputation .block .email-wrapper{
	display: flex;
	justify-content: space-between;
	padding: 15px 0;
	border-bottom: 1px solid #d1d1d7;
}
.reputation .block .email-wrapper:last-of-type{
	border-bottom: none;
}
.reputation .block .email-wrapper .left-block{
	display: flex;
	align-items: center;
}
.reputation .block .email-wrapper .left-block h5{
	font-size: 16px;
}
.reputation .block .email-wrapper .left-block img{
	padding-right: 10px;
}
.reputation .competitors{
	min-height: 320px;
}
.light-green{
	background-color: #EAFBF5;
}
.reputation .competitors ul li{
	border: 1px solid #D1D1D7;
	border-radius: 8px;
	padding: 20px;
}
.reputation .competitors ul li{
	display: flex;
	align-items: center;
	
}
.reputation .competitors ul li img{
	max-width: 44px;
}
.reputation .competitors ul li h5{
	font-size: 17px;
	color: #000;
	width: 100%;
	text-align: center;
}
.score-month-tabs .tabs a img{
	width: 24px;
	padding-right: 6px;
}
.score-month-tabs .tab-content{
	padding: 1rem 0;
}
.guideline-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 20px;
}
.guideline-title p{
	color: #5D5D5D;	
	margin: 0;
}
.card-title.with-action a{
	color: #3B64EC;
}
.goals-wrapper .vertical-row .media{
	display: block;
	background-color: #FAFBFE;
	border: 1px solid #3B64EC;
	border-radius: 8px;
	padding: 20px;
	transition: all 0.3s ease-in-out;
	margin-bottom: 15px;
}

.goals-wrapper .vertical-row .media.upload-block:hover{
	background-color: #3B64EC;
	transition: all 0.3s ease-in-out;
	color: #fff;
}
.goals-wrapper .vertical-row .media.upload-block:hover h3{
	color: #fff;
}
.goals-wrapper .vertical-row .media.upload-block:hover .media-bottom p{
	color: #fff;
}
.goals-wrapper .vertical-row .media.upload-block:hover img{
	filter: grayscale(99%) brightness(200%) saturate(0%);
-webkit-filter: grayscale(99%) brightness(200%) saturate(0%);
-moz-filter: grayscale(99%) brightness(200%) saturate(0%);
}

.goals-wrapper .vertical-row .media .media-top{
	padding-bottom: 12px;
}
.goals-wrapper .vertical-row .media .media-bottom p{
	color: #55585A;
	padding: 8px 0 0;
}
.goals-wrapper .vertical-row .media.media-flex{
	display: flex;
	align-items: center;
}
.goals-wrapper .vertical-row .media.media-flex h3{
	font-size: 22px;
}
.goals-wrapper .vertical-row .media.media-flex{
	border-color: #D1D1D7;
	background-color: #fff;
	padding: 15px;
}
.goals-wrapper .vertical-row .media.media-flex .media-right p{
	color: #55585A;
	margin-bottom: 5px;
}
.title.with-back{
	display: flex;
	align-items: center;
}
.title.with-back img{
	margin-right: 10px;
}
.card-footer input{
	width: 100%;
	border: none;
}
.card-footer.daterange-picker{
	display: flex;
	align-items: center;
	margin: 0 -20px;
	padding-bottom: 0;
}
.card-title .btn-bordered{
	border-radius: 50px;
	border: 1px solid #d1d1d7;
	padding: 8px 24px;
	background-color: #fff;
	transition: all 0.3s ease-in-out;
}
.card-title .btn-bordered:hover{
	border-color: #3B64EC;
	background-color: #3B64EC;
	color: #fff;
	transition: all 0.3s ease-in-out;
}
.card-footer.daterange-picker img{
	padding-right: 5px;
}
.guideline-table td img{
	max-width: 22px;
	padding-right: 3px;
}
.stars-wrapper{
	display: flex;
}
.site-wrapper .nav-pills{
	margin: -20px;
	margin-right: -15px;
}
.site-wrapper .nav-pills a img{
	max-width: 20px;
	padding-right: 5px;
}
.site-wrapper .right-wrapper{
	border-left: 1px solid #d1d1d7;
	margin: -20px 0;
	padding: 0;
}
.site-wrapper .right-wrapper .tab-wrapper{
	padding: 15px;
}
.site-wrapper .right-wrapper .tab-content{
	padding: 0;
}
.site-wrapper .right-wrapper .nav-tabs{
	display: flex;
	justify-content: center;
	width: 100%;
}
.site-wrapper .right-wrapper .score-month{
	padding: 0 40px;
}
.site-wrapper .right-wrapper .score-month .media{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.site-wrapper .right-wrapper .score-month .media .media-left p{
	color: #55585A;
}
/* Competitors */
.month-dropdown select{
	padding: 10px 20px;
	border-radius: 50px;
	border: 1px solid #d1d1d7;
}
.competitor-page .card-title a{
	color: #3B64EC;
}
.dashboard .tiles-row a{
	display: block;
}
.competitor-page.dashboard .tiles-row .media{
	min-height: 156px;
}
.quick-widgets .widget-block{
	padding: 15px;
	border-radius: 3px;
	color: #000;
}
.quick-widgets .widget-block .data{
	display: flex;
	align-items: baseline;
}
.quick-widgets .widget-block .data h3{
	font-weight: bold;
}
.green-shade{
	background-color: #E3F7E8;
	border: 1px solid #34C759;
}
.blue-shade{
	background-color: #E3E9FC;
	border: 1px solid #3B64EC;
}
.red-shade{
	background-color: #FFE3E2;
	border: 1px solid #FF3B30;
}
.quick-widgets .widget-block .data span{
	padding-left: 3px;
}
.sentiment-analysis-page  .col-xl-4{
	border-left: 1px solid #d1d1d7;
}

.sentiment-analysis-page .tag-wrapper{
	height: 100%;
	padding: 20px;
	
}
.sentiment-analysis-page .all-tags{
	padding: 20px;
}
.sentiment-analysis-page .tag-wrapper h5{
	padding-bottom: 15px;
}
.sentiment-analysis-page .tag-wrapper .positive-tags{
	margin-bottom: 20px;
}
.sentiment-analysis-page .tag-wrapper a{
	display: block;
	padding: 5px 0;
}
/* Signup */
.signup-wrapper{
	width: 60%;
	margin: 0 auto;
}
.signup-page.main-panel{
	height: auto;
	max-height: initial;
}
.login-section.wrapper{
	background-color: #fff;
	overflow: auto;
}
.signup-wrapper .login-block{
	max-width: none;
}
.signup-wrapper .login-block .logo,.signup-wrapper .login-block .text{
	text-align: left;
}
.form-layout .form-group.choose-file label{
	position: relative;
	transform: none;
	left: auto;
	z-index: initial;
	font-size: 16px;
}
.form-group .info{
	position: absolute;
	right: 18px;
	top: 12px;
}
.form-layout .form-group.choose-file input{
	display: none;
}
.form-layout .form-group.choose-file img{
	max-width: 120px;
}
.form-layout .form-group.choose-file h5{
	color: #000;
	margin: 10px 0;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
}
.form-layout .form-group.choose-file label{
	cursor: pointer;
}
.signup-wrapper .step-two{
	display: none;
}
.right-inner-wrapper.show-block .step-one{
	display: none;
}
.right-inner-wrapper.show-block .step-two{
	display: block;
}
.right-inner-wrapper .title{
	display: flex;
	align-items: center;
	margin: 0 0 30px;
}
.right-inner-wrapper .title h5{
	margin: 0;
	font-weight: bold;
}
.right-inner-wrapper .title img{
	padding-right: 8px;
}
.settings .profile-section .tab-content{
	overflow: hidden;
}
.settings .profile-right-sec{
	max-width: 100%;
	width: 100%;
}
.settings .profile-right-sec .setting-wrapper{
	padding: 0 20px 35px 0;
	border-bottom: 1px solid #d1d1d7;
	margin: 20px 0 0;
}
.settings .profile-right-sec  .col-12:first-of-type .setting-wrapper{
	margin-top: 0;
}
.settings .profile-right-sec  .col-12:last-of-type .setting-wrapper{
	border-bottom: none;
}
.mb-25{
	margin-bottom: 25px;
}
.add-another span{
	color: #0675FF;
	padding-left: 4px;
	vertical-align: middle;
}
.invite-form .form-wrapper .row{
	padding-top: 20px;
	border-top: 1px solid #d1d1d7;
}
.invite-form .form-wrapper .row:first-of-type{
	padding: 0;
	border: none;
}
.close-row{
	line-height: 50px;
}
.close-row img{
	max-width: 20px;
}
.mbt-25{
	margin: 25px 0;
}
.mt-15{
	margin-top: 20px;
}
.app-sidebar[data-background-color=white] .navigation i, .app-sidebar[data-background-color=white] .navigation li>a, .off-canvas-sidebar[data-background-color=white] .navigation i, .off-canvas-sidebar[data-background-color=white] .navigation li>a{
	color: #9999BD;
}
.app-sidebar .navigation .nav-item.active i{
	color: #3B64EC;
}
@media(max-width: 1440px){
	.signup-wrapper{
		width: 70%;
	}
}
@media(max-width: 600px){
	.login-bg{
		display: none;
	}
	#login{
		align-items: flex-start;
	}
	.login-block{
		border: none;
		padding: 30px 25px;
		margin: 0;
	}
	.auth-footer{
		bottom: 30px;
	}
	.profile-right-sec{
		max-width: 100%;
	}
	.profile-right-sec, .ticket-section,.profile-left-sec{
		width: 100%;
		float: none;
	}
	.profile-left-sec .nav{
		display: flex;
		flex-wrap: nowrap;
		border-bottom: 1px solid #d1d1d7;
		overflow: auto;
	}
	.profile-left-sec .nav::-webkit-scrollbar{
		display: none;
	}
	.profile-left-sec .nav>li>a{
		white-space: nowrap;
		border-left: none;
		border-bottom: 2px solid transparent;
	}
	.profile-left-sec .nav-tabs>li>a.active{
		border-left: none;
		border-bottom: 2px solid #3B64EC;
	}
	.sidebar-header a.nav-close{
		text-decoration: none;
	}
	.card{
		margin: 12px 0;
	}
	.reputation .competitors ul li{
		padding: 15px 20px;
	}
	.card .card-body{
		padding: 15px;
	}
	.reputation .card .card-footer{
		margin: 0 -15px;
	}
	.reputation .competitors ul li h5{
		padding: 0 8px;
	}
	.card-title p,.card-title span{
		font-size: 14px;
	}
	.signup-wrapper{
		width: 100%;
	}
	.signup-wrapper .login-block .text h4{
		font-size: 20px;
	}
}